function::qs_run
Prev | Chapter 23. Queue Statistics Tapset | Next

## Name

function::qs_run — Function to record being moved from wait queue to being serviced

## Synopsis

        qs_run(qname:string)

## Arguments

`qname`

  the name of the service being moved and started

## Description

This function records that the previous enqueued request was removed from the given wait queue and is now being serviced.

Prev | Up | Next
function::qs_done | Home | function::qs_wait